Which MQ steplib version for the maintenance in SYSVIEW?

book

Article ID: 142791

calendar_today

Updated On:

Products

CA SYSVIEW Performance Management

Issue/Introduction

Applying MQ maintenance, the question is which library should be used in the SYSVIEW main address space STEPLIB?
Since SYSVIEW will be managing MQs running with different release levels / maintenance levels, should the latest version/maintenance be used on the STEPLIB or the oldest?
 
 

Environment

SYSVIEW 15 & 16 releases - z/OS supported releases -

 

Resolution

The highest version should be used in the SYSVIEW main address space STEPLIB.